Quassel IRC - Feature #425

/query should jump to the (newly opened?) query window
11/28/2008 01:22 PM - tobyS

Status: Resolved Start date:

Priority: High Due date:

Assignee: seezer % Done: 100%
Category: Quassel Client Estimated time: 0.00 hour
Target version: 0.6.0

0S: Any

Description

When opening a query by /query <nick> (or jumping to an existing query, using this command), the client should switch to the query
window. Currently you need to select this one yourself.

Related issues:

Related to Quassel IRC - Bug #342: A hidden query buffer won't be redisplayed... Closed
Has duplicate Quassel IRC - Bug #436: Hidden query window does not open on /q... Resolved
History

#1-01/31/2010 02:01 AM - seezer

- Assignee changed from Sputnick to seezer
- Target version set to 0.6.0

- % Done changed from 0 to 100

- OS set to Any

#2-01/31/2010 09:15 PM - seezer

- Status changed from Assigned to Resolved

Resolved in b619ad7
